@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    
}
section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FF8C00;
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .gambar{
    position: relative;
    max-width: 200px;
    border-radius: 50%;
}
header ul{
    position: relative;
    display: flex;
}
header ul li{
    list-style: none;
}
header ul li a{
    display: inline-block;
    color: black;
    font-weight: 400;
    margin-left: 40px;
    text-decoration: none;
    font-weight: bold;
}
.content{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content .textBox{
    position: relative;
    max-width: 600px;
}
.content .textBox h2{
    color: black;
    font-size: 4em;
    line-height: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
}
.content .textBox p{
    color: black;
}
.sci{
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sci li{
    list-style: none;
}
.sci li a{
    display: inline-block;
    margin: 0 5px;
    transform: scale(0.6);
}
.thumb{
    position: absolute;
    left: 50%;
    bottom: -200px;
    transform: translateX(-50%);
    display: flex;
}
.thumb li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
    transition: 0.5s;
}
.thumb li :hover{
    transform: translateY(-15px);
}
.thumb li img{
    width: 70px;
    height: auto;
    mix-blend-mode: multiply;
}
